Libretro addon won't install

fresh install 8.90.3
kvim2

11:27:14.839 T:4091330576 DEBUG: CAddonInstaller: installing ‘game.libretro’ version ‘1.0.36.106’ from repository ‘repository.coreelec’
11:27:14.846 T:3883918128 DEBUG: CAddonInstallJob[game.libretro]: requires kodi.binary.instance.game version 1.0.36 which is not available
11:27:14.846 T:3883918128 ERROR: CAddonInstallJob[game.libretro]: The dependency on kodi.binary.instance.game version 1.0.36 could not be satisfied.

1 Like

I am joining the question why you can not install retroarch.